@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@media screen and (max-width: 767px) {
    body {
        font-family: 'Roboto', sans-serif;
        background-attachment: scroll;
        overflow-y: auto;
        overflow-x: none;
        flex-direction: column-reverse; 
    }

    #inicio {
        height: 10%;
        width: 100%;
    }

    #meio {
        height: 90%;
        width: 100%;
    }

    #fim {
        height: 10%;
        width: 100%;
    }

    .logo {
        width: 60px;
        height: 50px;
        padding: 2px 2px;
    }

    .slide-custom {
        text-align: left;
        padding: 20px 30px;
        font-size: 16px;
        font-weight: 900;
        letter-spacing: -0.05em;
        text-transform: uppercase;
    }

    .icone-social {
        width: 25px;
        height: 25px;
    }

    .btn-custom {
        display: inline-block;
        vertical-align: middle;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        transition: background 0.4s, color 0.4s;
        font-family: roboto;
        font-size: 18px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        letter-spacing: -0.05em;
        height: 60px;
        width: 260px;
        text-align: center;
        padding: 15px 0px;
    }


    .btn-custom-2 {
        display: inline-block;
        vertical-align: middle;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        /* letter-spacing: -0.05em; */
        height: 30px;
        width: 140px;
        text-align: center;
        padding: 2px 0px;
    }


    .btn-custom-3 {
        display: inline-block;
        vertical-align: middle;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        font-family: roboto;
        font-size: 10px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        /* letter-spacing: -0.05em; */
        height: 30px;
        width: 260px;
        text-align: center;
        padding: 3px 0px;
        margin: 25px 10px 10px 30px;
    }

    .btn-custom-4 {
        display: inline-block;
        vertical-align: middle;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        font-family: roboto;
        font-size: 12px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        /* letter-spacing: -0.05em; */
        height: 30px;
        width: 140px;
        text-align: center;
        padding: 2px 0px;
    }

    .btn-custom-lista {
        display: inline-block;
        vertical-align: middle;
        border: none;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #ffffff;
        text-transform: uppercase;
        color: #C71313;
        transition: background 0.4s, color 0.4s;
        font-family: 'Times New Roman', Times, serif;
        font-size: 18px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        letter-spacing: -0.05em;
        height: 40px;
        width: 160px;
        position: relative;
        margin: 50px 10px 10px 90px;
        padding: 10px 0px;
    }

    .letreiro {
        position: relative;
        text-transform: uppercase;
        color: #C71313;
        font-family: roboto;
        font-size: 22px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        letter-spacing: -0.05em;
        text-align: right;
        padding: 5px 5px;
        display: none;
    }


    .letreiro-icone {
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        font-size: 16px;
        font-weight: 300;
        line-height: 40px;
        border: none;
        /* cursor: pointer; */
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        padding: 0px 20px;
        margin: 0px 20px;
    }

    .letreiro-btn {
        font-size: 32px;
        color: white;
        margin-top: 10px
    }

    .letreiro-btn-footer {
        font-size: 16px;
        color: white;
        margin-right: 10px
    }

    .footer-altura {
        height: 120px;
    }

    .letreiro-2 {
        text-transform: uppercase;
        color: #C71313;
        font-family: roboto;
        font-size: 22px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        letter-spacing: -0.05em;
        text-align: right;
        padding: 10px 0px;
        margin-top: 10px;

    }

    .letreiro-icone-2 {
        background-color: transparent;
        text-transform: uppercase;
        color: #C71313;
        font-size: 16px;
        font-weight: 300;
        line-height: 40px;
        border: none;
        /* cursor: pointer; */
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        padding: 0px 10px 0px 35px;
        margin: 0px 10px;
        display: inline-block;
    }

    .img-center {
        display: flex;
        flex-wrap: wrap;
        max-width: 300px;
        max-height: 300px;
        width: auto;
        height: auto;
        margin: 5px auto;
    }

    .capa-icone {
        display: flex;
        position: relative;
        text-align: center; 
        left: 20%;
        -webkit-margin: 5px 5px 5px 5px;
        -moz-margin: 5px auto;
        margin: 5px auto;
    }

    .capa-banner {
        margin-top: -40px;
    }

    .capa-mensagem {
        position: relative;
        text-align: left;
        margin: 20px 0px 5px 0px;
        left: 50px;
        display: none;
    }

    .capa-mensagem1 {
        position: relative;
        text-align: left;
        margin: 20px 0px 5px 0px;
        left: 50px;
        display: none;

    }

    .capa-mensagem2 {
        position: relative;
        text-align: center;
        margin: 20px 0px 0px 0px;
        display: none;

    }

    .capa-mensagem-lista {
        position: relative;
        text-align: center;
        margin: 20px 0px 0px 0px;


    }

    .lista-busca {
        background: #C71313;
        display: table;
        position: relative;
        width: 350px;
        height: 370px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        /* width: auto;
        height: auto; */
        margin: 5px auto;
    }

    .lista-busca-icone {
        background: #C71313;
        color: white;
        display: table;
        position: relative;
        width: 250px;
        height: 30px;
        text-align: center;
        margin: 5px auto;

    }

    .lista-busca-input {
        background: #C71313;
        display: table;
        border-bottom: 2px solid white;
        color: white;
        position: relative;
        width: 310px;
        height: 30px;
        left: 20px;
        margin: 5px;

    }

    .lista-busca-text {
        background: #C71313;
        display: table;
        border: none;
        color: white;
        width: 250px;
        height: 30px;
        left: 20px;
        margin: 10px;

    }

    .lista-text {
        background: #C71313;
        display: table;
        border: none;
        color: white;
        width: 330px;
        height: 30px;
        margin-left: 20px;             

    }

    .footer-icone {
        display: table;
        margin: 4px -5px 4px -5px;
    }

    .img-capa {
        margin: 5px 0px;

    }

    .img-presente {
        float: right;
        height: 30%;
        display: block;
        width: 100%;
        margin-top: 20px;

    }

    .rotationar {
        transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
    }

    .btn-pesquisa-home {
        display: flex;
        position: relative;
        background: #fff;
        border-radius: 5px;
        border: 1px solid #e1e1e1;
        width: 300px;
        height: 35px;
        float: right;
        box-shadow: 10px 10px 5px #999999;
        display: none;
    }

    .btn-pesquisa {
        padding-top: 20px;
        position: relative;
        text-align: center;
        margin: 0 auto;
        float: right;

    }

    .btn-pesquisa-input {
        background: linear-gradient(to right, #fff, #cac8c8);
        position: relative;
        border-radius: 5px;
        height: 35px;
        width: 300px;
        float: center;
        margin: 0 auto;
    }

    .btn-pesquisa-icone {
        padding: 5px 5px;
        border-radius: 5px;
        text-align: center;
        position: relative;
    }

    .btn-li-btn {
        border: none;
        border-radius: 5px;
        background: #c71313;
        color: #ffffff;
        font-size: 20px;
        width: 35px;
        border-radius: 3px 3px 3px 3px;
        height: 35px;
        line-height: 35px;
        position: absolute;
        right: -1px;
        top: -1px;
        transition: all 0.3s ease-in-out;
        cursor: pointer;
        margin-top: 20px;
        margin: 0 auto;
    }

    .btn-li-btn:hover {
        background: #1cdbf5;
        color: #ffffff;
    }


    .img-responsive {
        display: block;
        max-width: 100%;
        height: auto;

    }

    .img-rounded {
        border-radius: 6px;
    }

    .banner {
        width:100%;
        height:80px;
        border-radius: 3px 3px 3px 3px;
        -webkit-margin: 20px 20px;
        -moz-margin: 20px 20px;
        margin: 2px 2px;
    }

    .capa {
        margin: 2px 2px;
    }


    .tabela-presentes {
        background: #C71313;
        color: #ffffff;

    }

    .td-produto {
        padding: 20px 20px 20px 20px;
        margin: 5px 5px -20px 5px;
        background: #C71313;
        color: #ffffff;
    }

    .centro {
        display: flex;
        justify-content: center;
    }

    .aleatorio_div{        
        display: flex;        
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        max-width: 1000px;
    }

    .aleatorio_div_img{
        object-fit: cover;
        margin: 10px;
        height: 300px;
        width: 300px;
    }

    .bloco {
        display: inline-block;
        vertical-align: middle;        
        border-radius: 25px;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        text-align: center;               
        max-width: 1000px;
        margin: 5px 5px;        
        height: 200px;
        width: 200px;
    }

    .regulamento {                                    
        margin: 0 auto;        
        height: 500px;
        width: 500px;      
    }

}

@media screen and (min-width: 768px) {
    body {
        font-family: 'Roboto', sans-serif;
        background-attachment: scroll;
        overflow-y: auto;
        overflow-x: none;
        flex-direction: column-reverse; 

    }

    #inicio {
        height: 10%;
        width: 100%;
    }

    #meio {
        height: 90%;
        width: 100%;
    }

    #fim {
        height: 10%;
        width: 100%;
    }

    .logo {
        width: 80px;
        height: 70px;

    }

    .slide-custom {
        text-align: left;
        padding: 20px 30px;
        font-size: 16px;
        font-weight: 900;
        letter-spacing: -0.05em;
        text-transform: uppercase;
    }

    .icone-social {
        width: 40px;
        height: 40px;
    }

    .btn-custom {
        display: inline-block;
        vertical-align: middle;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        transition: background 0.4s, color 0.4s;
        font-family: roboto;
        font-size: 18px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        letter-spacing: -0.05em;
        height: 60px;
        width: 260px;
        text-align: center;
        padding: 15px 0px;
    }


    .btn-custom-2 {
        display: inline-block;
        vertical-align: middle;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        letter-spacing: -0.005em;
        height: 30px;
        width: 140px;
        text-align: center;
        padding: 2px 0px;
    }


    .btn-custom-3 {
        display: inline-block;
        vertical-align: middle;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        font-family: roboto;
        font-size: 12px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        /* letter-spacing: -0.05em; */
        height: 30px;
        width: 340px;
        text-align: center;
        padding: 3px 0px;
        margin: 25px 10px 10px 180px;
    }

    .btn-custom-4 {
        display: inline-block;
        vertical-align: middle;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        font-family: roboto;
        font-size: 12px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        /* letter-spacing: -0.05em; */
        height: 30px;
        width: 140px;
        text-align: center;
        padding: 2px 0px;
    }

    .btn-custom-lista {
        display: inline-block;
        vertical-align: middle;
        border: none;
        border-radius: 500px;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        background: #ffffff;
        text-transform: uppercase;
        color: #C71313;
        transition: background 0.4s, color 0.4s;
        font-family: 'Times New Roman', Times, serif;
        font-size: 18px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        letter-spacing: -0.05em;
        height: 40px;
        width: 160px;
        position: relative;
        margin: 50px 10px 10px 90px;
        padding: 10px 0px;
    }

    .letreiro {
        position: relative;
        text-transform: uppercase;
        color: #C71313;
        font-family: roboto;
        font-size: 22px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        letter-spacing: -0.05em;
        text-align: right;
        padding: 5px 5px;
    }


    .letreiro-icone {
        background: #C71313;
        text-transform: uppercase;
        color: #ffffff;
        font-size: 16px;
        font-weight: 300;
        line-height: 40px;
        border: none;
        /* cursor: pointer; */
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        padding: 0px 20px;
        margin: 0px 20px;
    }

    .letreiro-btn {
        font-size: 32px;
        color: white;
        margin-top: 10px
    }

    .letreiro-btn-footer {
        font-size: 16px;
        color: white;
        margin-right: 10px
    }

    .footer-altura {
        height: 120px;
    }

    .letreiro-2 {
        text-transform: uppercase;
        color: #C71313;
        font-family: roboto;
        font-size: 22px;
        font-style: normal;
        font-weight: 900;
        line-height: 24px;
        letter-spacing: -0.05em;
        text-align: right;
        padding: 10px 0px;
        margin-top: 10px;

    }

    .letreiro-icone-2 {
        background-color: transparent;
        text-transform: uppercase;
        color: #C71313;
        font-size: 16px;
        font-weight: 300;
        line-height: 40px;
        border: none;
        /* cursor: pointer; */
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        padding: 0px 10px 0px 35px;
        margin: 0px 10px;
        display: inline-block;
    }

    .img-center {
        display: flex;
        flex-wrap: wrap;
        height: 40%;
        width: 40%;
        margin: 0 auto;
    }

    .capa-icone {
        display: flex;
        position: relative;
        left: 5px;
        -webkit-margin: 200px 0px;
        -moz-margin: 200px 0px;
        margin: 100px 0px;


    }

    .capa-banner {
        margin-top: 0px;
        width: 40%;

    }

    .capa-mensagem {
        position: relative;
        text-align: left;
        margin: 20px 0px 5px 0px;
        left: 50px;
    }

    .capa-mensagem1 {
        position: relative;
        text-align: left;
        margin: 20px 0px 5px 0px;
        left: 50px;

    }

    .capa-mensagem2 {
        position: relative;
        text-align: center;
        margin: 20px 0px 0px 0px;

    }

    .capa-mensagem-lista {
        position: relative;
        text-align: center;
        margin: 10px 0px 0px 0px;

    }

    .lista-busca {
        background: #C71313;
        display: table;
        position: relative;
        width: 350px;
        height: 370px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        /* width: auto;
        height: auto; */
        margin: 5px auto;
    }

    .lista-busca-icone {
        background: #C71313;
        color: white;
        display: table;
        position: relative;
        width: 250px;
        height: 30px;
        text-align: center;
        margin: 5px auto;

    }

    .lista-busca-input {
        background: #C71313;
        display: table;
        border-bottom: 2px solid white;
        color: white;
        position: relative;
        width: 310px;
        height: 30px;
        left: 20px;
        margin: 5px;

    }

    .lista-busca-text {
        background: #C71313;
        display: table;
        border: none;
        color: white;
        width: 250px;
        height: 30px;
        left: 20px;
        margin: 10px;

    }

    .lista-text {
        background: #C71313;
        display: table;
        border: none;
        color: white;
        width: 330px;
        height: 30px;
        margin-left: 20px;             

    }

    .footer-icone {
        display: table;
        margin: 10px 5px 10px 5px;
    }

    .img-capa {
        margin: 5px 0px;

    }

    .img-presente {
        float: right;
        height: 30%;
        display: block;
        width: 100%;
        margin-top: 20px;

    }

    .rotationar {
        transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
    }

    .btn-pesquisa-home {
        display: flex;
        position: relative;
        background: #fff;
        border-radius: 5px;
        border: 1px solid #e1e1e1;
        width: 300px;
        height: 35px;
        float: right;
        box-shadow: 10px 10px 5px #999999;
    }

    .btn-pesquisa {
        padding-top: 20px;
        position: relative;
        text-align: center;
        margin: 0 auto;
        float: right;

    }

    .btn-pesquisa-input {
        background: linear-gradient(to right, #fff, #cac8c8);
        position: relative;
        border-radius: 5px;
        height: 35px;
        width: 300px;
        float: center;
        margin: 0 auto;
    }

    .btn-pesquisa-icone {
        padding: 5px 5px;
        border-radius: 5px;
        text-align: center;
        position: relative;
    }

    .btn-li-btn {
        border: none;
        border-radius: 5px;
        background: #c71313;
        color: #ffffff;
        font-size: 20px;
        width: 35px;
        border-radius: 3px 3px 3px 3px;
        height: 35px;
        line-height: 35px;
        position: absolute;
        right: -1px;
        top: -1px;
        transition: all 0.3s ease-in-out;
        cursor: pointer;
        margin-top: 20px;
        margin: 0 auto;
    }

    .btn-li-btn:hover {
        background: #1cdbf5;
        color: #ffffff;
    }


    .img-responsive {
        display: block;
        max-width: 100%;
        height: auto;

    }

    .img-rounded {
        border-radius: 6px;
    }

    .banner {
        width: 100%;
        height: 150px;
        border-radius: 3px 3px 3px 3px;
        -webkit-margin: 20px 20px;
        -moz-margin: 20px 20px;
        margin: 2px 2px;
 
    }

    .capa {
        margin: 2px 2px;
    }

    .tabela-presentes {
        background: #C71313;
        color: #ffffff;

    }

    .td-produto {
        padding: 20px 20px 20px 20px;
        margin: 5px 5px -20px 5px;
        background: #C71313;
        color: #ffffff
    }

    .centro {
        display: flex;
        justify-content: center;
        width: 50%;
        /* Defina a largura da imagem como 50% */
        height: auto;
        /* Mantenha a altura proporcional à largura */
    }

    .aleatorio_div{        
        display: flex;        
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        max-width: 1000px;
    }

    .aleatorio_div_img{
        object-fit: cover;
        margin: 10px;
        height: 300px;
        width: 300px;
    }

    .bloco {
        display: inline-block;
        vertical-align: middle;       
        border-radius: 25px;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        text-align: center;                
        max-width: 1000px;
        margin: 20px 20px;
        padding: 10px 10px;
        height: 200px;
        width: 200px;
        
    }

    .regulamento {                                    
        margin: 0 auto;   
        left: 150px;     
        height: 600px;
        width: 600px;      
    }


}